gpp

General-purpose preprocessor with customizable syntax
http://en.nothingisreal.com/wiki/GPP

Current version
2.25

Reverse dependencies

The following formula requires gpp to be installed:
liblwgeom 2.1.5_3 Allows SpatiaLite to support ST_MakeValid() like PostGIS

Formula history

ilovezfs gpp 2.25
Viktor Szakats gpp: use secure url
Nikolaus Wittenstein Add descriptions to all remaining homebrew packages